<?php
$conf_basedir	= "../../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
include_once WEB_MODULE . '/growth_nj/base.inc.php';
//创建当天的记录表
$createDate = date('Ymd');
$arrType = array('credit', 'exp');
foreach($arrType as $type) {   
    if ($type == 'credit') {
        $creditTable = 'growth_credit_record_';
        $growthCreditRecord = new GrowthCreditRecord();
        $createCreditTable = $growthCreditRecord->createTable($creditTable . $createDate);
        if ($createCreditTable) {
           echo '创建积分记录表成功-表名' . $creditTable . $createDate; 
        }
    } else if ($type == 'exp') {
        $expTable = 'growth_exp_record_';
        $growthExpRecord = new GrowthExpRecord();
        $createExpTable = $growthExpRecord->createTable($expTable  . $createDate);
        if ($createExpTable) {
           echo '创建成长值记录表成功-表名' . $expTable . $createDate; 
        }
    }
}
